#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile
#
base58==2.1.1
    # via -r requirements.in
bip-utils==2.10.0
    # via -r requirements.in
build==1.3.0
    # via pip-tools
cbor2==5.8.0
    # via bip-utils
cffi==2.0.0
    # via
    #   cryptography
    #   pynacl
click==8.3.1
    # via pip-tools
coincurve==21.0.0
    # via bip-utils
crcmod==1.7
    # via bip-utils
cryptography==46.0.3
    # via pgpy
ecdsa==0.19.1
    # via bip-utils
ed25519-blake2b==1.4.1
    # via bip-utils
packaging==25.0
    # via build
pgpy==0.6.0
    # via -r requirements.in
pip-chill==1.0.3
    # via -r requirements.in
pip-tools==7.5.2
    # via -r requirements.in
py-sr25519-bindings==0.2.3
    # via bip-utils
pyasn1==0.6.1
    # via pgpy
pycparser==2.23
    # via cffi
pycryptodome==3.23.0
    # via bip-utils
pycryptodomex==3.23.0
    # via pyzipper
pynacl==1.6.2
    # via bip-utils
pyproject-hooks==1.2.0
    # via
    #   build
    #   pip-tools
pyzipper==0.3.6
    # via -r requirements.in
six==1.17.0
    # via ecdsa
wheel==0.45.1
    # via pip-tools

# The following packages are considered to be unsafe in a requirements file:
# pip
# setuptools
